uuid: c2936149-9f54-48ed-80b8-24d273f3fdee
langcode: en
status: true
dependencies: {  }
countryCode: BO
format: |-
  %recipient
  %organization
  %addressLine1
  %addressLine2
  %locality
requiredFields: {  }
uppercaseFields:
  - addressLine1
  - addressLine2
  - locality
administrativeAreaType: null
localityType: city
dependentLocalityType: null
postalCodeType: null
postalCodePattern: null
postalCodePrefix: null
